<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.css">
</head>

<body>
    <a href="http://www.desarrolloweb.com">Ir a DesarrolloWeb.com</a>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function () {
            $("a").click(function (evento) {
                alert("Has pulsado el enlace... Ahora serás enviado a DesarrolloWeb.com");
            });
        });
    </script>
</body>

</html>